.card {
  cursor: pointer;
  display: flex;
  align-items: flex-start;
  border-radius: var(--card-corner-radius, 1.25rem);
  background: var(--card-background-color, var(--Maximum-Background));
  max-width: 100%;
  overflow: hidden;
  box-shadow: var(--card-box-shadow);
}

.content {
  display: flex;
  padding: var(--spacing-minor-min, 10px) var(--spacing-minor, 15px);
  flex-direction: column;
  align-items: flex-start;
  gap: var(--funfair-feature-card-gap, var(--spacing-small));
  flex: 1 1 0;
  min-width: 0;
}

.title {
  color: var(--Main-Foreground, #000);
  font-size: 16px;
  font-weight: 600;
}

.sub-title {
  font-size: 24px;
  font-weight: 700;
  color: var(--Main-Foreground);
}

.text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: var(--Secondary-Foreground, rgba(0, 0, 0, 0.6));
  font-size: 15px;
  font-weight: 400;
  max-width: 100%;
}

.banner {
  color: var(--banner-color, var(--Tabbar-Highlight-Fill));
  display: flex;
  padding: var(--spacing-minor-min, 10px) var(--spacing-minor, 15px);
  align-items: center;
  justify-content: center;
  border-top-right-radius: var(--card-corner-radius, 1.25rem);
  border-bottom-right-radius: var(--card-corner-radius, 1.25rem);
  align-self: stretch;
  background: var(--banner-background, var(--Elevated-Background-On-Color));
}

.no-box-shadow {
  box-shadow: none;
}
